E-plugin voor UberCart 3.0

Vereisten:

  • Drupal 3.0+
  • Ubercart 7.0+
  • MySQL 5.0.15+
  • PHP 5.2.5+ (safe mode off,register_globals off,memory limit 40M+)
Bekijk/clone de repository op GitHub:
e-Plugins/ubercart

Beschikbare plugins:

Deze plugin ondersteunt de volgende betaalwijzen:

  • iDEAL
  • Bancontact
  • Sofort

Installatie stap-voor-stap

1

Account aanmaken in DigiWallet

DigiWallet verwerkt de betalingen voor je winkel.
Als je nog geen DigiWallet account hebt, meld je aan en log in.

Meld je gratis aan of
2

Plugin downloaden

Download de plugin en bewaar deze op de computer (Opslaan als...)
De plugin die gedownload wordt is dan direct op maat met je eigen gegevens erin.

Download .ZIP

Bekijk/clone de repository op GitHub:
e-Plugins/ubercart

3

Plugin uitpakken

Zoek het ZIP bestand in de map Downloads en pak het bestand uit:

4

Plugin uploaden

Upload nu de map uc_targetpay uit het ZIP bestand naar je webserver.
Plaats deze onder de map modules zoals hieronder:

5

Plugin instellen

Log in bij Drupal, ga naar Administration, Modules en zoek naar:- Klik op Configure- Vink TargetPay aan
- Klik op Settings en controleer of de layoutcode klopt met die in uw TargetPay account

Klaar!